#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.1.0.1
visibility:           public
id:                   ipynb-0.1.0.1-2r0l6xGVEJAFhlyryERrCB
key:                  ipynb-0.1.0.1-2r0l6xGVEJAFhlyryERrCB
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  eeda8f44e7bd17396537550fde249b6f
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-8.10.3/site-local/ipynb-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/ipynb-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/ipynb-0.1.0.1
hs-libraries:         HSipynb-0.1.0.1-2r0l6xGVEJAFhlyryERrCB
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr base-4.14.1.0
    base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    bytestring-0.10.12.0 containers-0.6.2.1 text-1.2.4.1
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

